/* do not format on save */
@tailwind base;
@tailwind components;
@tailwind utilities;

* {
    @apply text-[#1f1f1f] dark:text-surface-100;
}

.surface-ios-comp {
    @apply !bg-surface-ios-comp dark:!bg-surface-ios-comp-dark;
}

.surface-ios-cont {
    @apply !bg-surface-ios-cont dark:!bg-surface-ios-cont-dark;
}

.surface-ios-bg {
    @apply !bg-surface-ios-bg dark:!bg-surface-ios-bg-dark;
}

.surface-ios-hover {
    @apply bg-[#0001] dark:bg-[#fff2];
}
